Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1356220

Summary: A positive leap second will be added on 31st December 2016
Product: Red Hat Enterprise Linux 6 Reporter: Patsy Franklin <pfrankli>
Component: tzdataAssignee: Patsy Franklin <pfrankli>
Status: CLOSED CURRENTRELEASE QA Contact: Karel Volný <kvolny>
Severity: high Docs Contact:
Priority: high    
Version: 6.9CC: b24warbaby, briang, chorn, dzhukous, jkalliya, kcleveng, kfujii, kvolny, lpol, mkolaja, mlinden, myllynen, pdwyer, pfrankli, psklenar, qe-baseos-daemons, rahranja, rpiddapa, rupatel, skito, srandhaw, tlavigne, zpytela
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1356098
: 1379614 1379615 1379617 1379618 1379620 1379621 (view as bug list) Environment:
Last Closed: 2017-01-13 21:55:16 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1356098, 1356223, 1356224    
Bug Blocks: 1369749, 1379614, 1379615, 1379617, 1379618, 1379620, 1379621    

Description Patsy Franklin 2016-07-13 18:11:37 UTC
+++ This bug was initially created as a clone of Bug #1356098 +++

Description of problem:
A positive leap second will be introduced on 31st of December, 2016

Version-Release number of selected component (if applicable):
RHEL, any version
tzdata up to 2016f-1

How reproducible:
always

Steps to Reproduce:
1. zdump -v right/America/Los_Angeles | grep Sat.Dec.31.*2016

Actual results:
no output

Expected results:
should output about the leap second insertion

Additional info:
https://datacenter.iers.org/eop/-/somos/5Rgv/latest/16

Comment 3 Patsy Franklin 2016-08-30 14:36:31 UTC
This is dependent on the official upstream release.  Hoping to see the update over the next few months.

Comment 8 Kevin Clevenger 2016-09-16 15:22:53 UTC
Can we please make this BZ public? The RHEL 7 version (#1356098) is public and I have customers that need to track the progress of this issue.